package cn.net.cpzslibs.prot.handset.bean;

public class Prot10094SendBean {

	private String label_id;

	public Prot10094SendBean() {

	}

	public Prot10094SendBean(String label_id) {

		this.label_id = label_id;
	}

	public String getLabel_id() {
		return label_id;
	}

	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

}
